<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-appcheck-interop:16.0.0-beta01@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/22f8228b73da1a953f28e46315cbe14f/jetified-firebase-appcheck-interop-16.0.0-beta01/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/22f8228b73da1a953f28e46315cbe14f/jetified-firebase-appcheck-interop-16.0.0-beta01/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/22f8228b73da1a953f28e46315cbe14f/jetified-firebase-appcheck-interop-16.0.0-beta01/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-appcheck-interop/16.0.0-beta01/fc6f639d2de21d65a5cdfc2fb2f1f16a04699789/firebase-appcheck-interop-16.0.0-beta01-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-appcheck-interop/16.0.0-beta01/67f2cdb7c59735c6e0c9f08c2884b7d74df39986/firebase-appcheck-interop-16.0.0-beta01-sources.jar!/" />
    </SOURCES>
  </library>
</component>